﻿/*

*/

html, body, div, p, form, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6 { margin:0; padding:0; }
img { border:0; }
ul, ol { list-style:none; }
table { border-collapse:collapse; border-spacing:0; }
a { cursor:pointer; }
a:link, a:visited { color:#444; text-decoration:none; }
a:hover { color: #CB0000; }
a:active { text-decoration: none; }
p { padding:5px 0; }
h1 { font:normal 24px/120% 黑体; text-align:center; padding:5px; }
textarea { overflow:auto; }
/*--reset end--*/
.loading { float:left; height:16px; width:16px; background: url(../Images/loading.gif) no-repeat 0 0; margin:5px; }
.small, .big { cursor: pointer; padding:0 5px; color: #999; }
.small { font:bold 10px "Times New Roman"; color:#01458E; }
.big { font:bold 18px "Times New Roman"; }
.b { font-weight:bold; }
.font_red { color:#f60; }
.font_green { color:#0c0; }
.font_blue { color:#06c; }
.font_key { color:#f00; }
.left { float:left; display:inline; }
.right { float:right; display:inline; }
/* homepage box width */
.w256 { width:256px; }
.w355 { width:355px; }
.w488 { width:488px; }
.w981 { width:981px; }

.h190 { height:190px; }
/* subpage box width */
.w700 { width:730px; }
.w728 { width:728px; }
.w982 { width:982px; }
body { background:#FFFFFD url(../Images/bg.jpg) repeat-x center 36px; font:12px arial,宋体; color:#333; margin:0 auto;  }
html,body {overflow-x:hidden;}

.containor { width:990px; padding:8px 7px; background: #fff; margin:0 auto; overflow:hidden; zoom:1; }
/*
Header  -------------------------------------*/
#topbar { background:#EEEBE3; height:36px;}
.topcon { margin:0 auto; width:1004px; overflow: hidden; zoom:1; }
.date { float:left; width:330px; padding:12px 0 0 10px;}
.weather { float:left; width:200px; padding:8px 0 0; }
.topmenu { float:right; width:250px; padding:7px 10px 0 0; color:#999; text-align: right; }
.topmenu a { padding:0 8px; }
#flash { height:224px; padding-top:1px; overflow:hidden;}
#nav { height:66px; color:#fff; overflow:hidden; zoom:1;  padding:4px 0 0 7px; background:url(../Images/navbg.png) no-repeat 0 0; }
#nav li { float:left; }
#nav a, .nav a:visited { color:#8E400B; display: inline-block; height:24px; width:88px; overflow:hidden; font:bold 14px/25px 宋体; text-decoration:none; text-align:center; padding:0 2px 0 0; margin:2px 0 0; background:url(../Images/nav.png) no-repeat center top; }
#nav a:hover { background:url(../Images/nav.png) no-repeat 0 -25px; color:#f00; }
#nav .home a, .navs .home a:visited { background: none; color:#fff; }
#nav a.current { color:#f00; background:url(../Images/nav.png) no-repeat 0 -25px; }
#nav a.end:hover { width:86px; background:url(../Images/nav.png) no-repeat 0 -25px; }
#nav a.end { width:86px; background:none; }

.searchbox { width:270px; float:right; margin:5px 0 0; background: url(../Images/searchbg.png) no-repeat 0 0; }
.searchbox .input { width:175px; height:22px; line-height: 22px; border:0; margin:0 0 0 25px; }
.searchbox .searchbtn { width:60px; height:24px; border: 0; background: none; }

.footer { border-top:6px solid #EB7E19; width:990px; font:14px/1.8 宋体; margin:0 auto; padding:10px 0; text-align: center; }
#showcount,#showcount2 { padding:0 5px; font:bold 14px verdana; color:#CB0000; }
/* =Header
---------------------------------------------*/
.picnews,.box,.box2,.focus { border:1px solid #ccc; margin:0 0 10px 0; overflow: hidden;}
.focus { width:908px; height:70px; background: url(../Images/focus.png) no-repeat 0 0; padding:0 0 0 80px; }
.focus h1 { line-height: 68px; height: 68px; overflow: hidden; color: #CC1A1E; text-align: center;}
.focus h1 img {display: block;}
.focus h1 a { color: #CC1A1E; font:bold 40px/55px 'Microsoft Yahei';}
.picnews { height:330px; }
.box h3,.box2 h3 { height:35px; overflow: hidden; background: url(../Images/title.png) repeat-x 0 -348px; border:1px solid #fff;}
h3 img { float: right; margin:12px 10px 0 0;}
.box h3 span,.box2 h3 span { display:block; text-indent: -99999em; background: url(../Images/title.png) no-repeat 0 0; float:left; width:150px; height:33px; overflow:hidden; }
.box h3 span#tzgg { background-position: 0 -150px;}
.box h3 span#zgdt { background-position: 0 -183px;}
.box h3 span#ztzl { background-position: 0 -216px;}
.box h3 span#spdb { background-position: 0 -249px;}
.box h3 span#zjlt { background-position: 0 -282px;}
.box h3 span#xglj { background-position: 0 -315px;}
.box h3 span#szyw { background-position: 0 -381px;}
.box h3 span#ldjh { background-position: 0 -414px;}
.box h3.t { height:40px; }
.box h3 .tab { overflow: hidden; zoom:1;}
.box h3 .tab li { width:65px; cursor: pointer; margin:0 0 0 15px; font:normal 14px/35px 宋体; height:40px; text-align: center; float:left; }
.box h3 .tab li.current { color:#CC1A1E; font-weight:bold;background: url(../Images/tab.png) no-repeat center bottom;}
.box .list { padding:5px 0 8px 2px; }
.list li { background:url(../Images/flag01.gif) no-repeat 7px 10px; padding:6px 5px 2px 18px; margin:5px 0; height:18px; line-height: 20px; text-align:left; overflow:hidden; }
.list li a { font-size:14px; }
.list li a:hover { text-decoration: underline;}
.list li em { color:#999; float:right; font:11px Arial, Helvetica, sans-serif; padding:3px 0 0 4px; }

.listtwo li { width:470px; float: left; margin:2px 0; }
.tabcontent .none { display:none;}

.topnews { padding:0 8px;}
.topnews h4 a { font:bold 16px/35px 'Microsoft Yahei'; }
.topnews p { font:12px/1.8 宋体; color:#777; padding:0 0 9px 0; margin:0; border-bottom:1px dotted #ccc;}
.topnews p a { padding:0 5px; color:#f60; }

.banner { height:90px; position:relative; clear: both; overflow: hidden; margin-bottom:10px; }

.main { width:722px;}
.box2 {  background: #fff url(../Images/boxbg.png) no-repeat top center; margin-bottom:5px; height:215px; border:0; zoom:1; }
.box2 h3 { border:0; background:none; height:29px; }
.box2 h3 span#gbgz { background-position: 0 0;}
.box2 h3 span#rcgz { background-position: 0 -50px;}
.box2 h3 span#jcdj { background-position: 0 -100px;}
.box2 .topnews { width:320px; height:180px; padding:10px; border-right:1px dotted #f60;}
.box2 h4 a { line-height: 1.6}
.box2 .topnews p { border-bottom:0; padding-top:10px;}
.box2 .list { width:370px; *margin:0 0 0 -15px;_margin:0 0 0 -15px; }
.box2 .list li { margin:4px 0;}
.side { width:255px;}
.picbutton { height:369px; margin-bottom: 10px; background: url(../Images/picbutton.png) no-repeat 0 0; overflow: hidden; zoom:1;}
.picbutton a { display: block; text-indent: -999999em; height:63px;}
#marquee2 { height:225px; overflow: hidden; _height:222px; *height:222px;}
#marquee2 li { height:72px; text-align:center; _margin-top:-3px; *margin-top:-3px; overflow: hidden;}
#marquee2 li img {width:237px; height:62px; margin:0 auto; padding-top:10px;}

.gspiclink { width:316px; height:198px; overflow: hidden; background:url(../Images/gsgk.jpg) no-repeat 0 0; margin:10px auto; }
.gspiclink a { display:block; height:40px; text-indent: -9999em;}
.footerbar { width:990px; height:56px; margin:0 auto 8px auto; background:url(../Images/footerbar.jpg) no-repeat 0 0; overflow: hidden; zoom:1; }
.footerbar a { float:left; width:333px; display:block; height:56px; text-indent: -9999em; }

.videolist { overflow: hidden; zoom:1; height:233px;}
.videolist li { height:60px; padding:8px 0; line-height: 1.5; border-bottom:1px dotted #ccc; overflow: hidden; }
.videolist li em { font-size:11px; color:#999; display: block; font-style: normal; padding-top:5px; }
.videolist img { width:80px; height:54px; float:left; border:2px solid #eee; margin:0 10px; display:inline;}


.piclink { margin-bottom:10px; border:1px solid #ccc; width:978px; height:65px; overflow: hidden; zoom:1; padding:10px 0 0 10px; }
.piclink img { width:156px; height:50px; padding:2px 6px 10px 0px; float: left; }
.links a { padding:8px 10px; float:left; width:150px; display: block; font-size: 12px; line-height: 2;  }
/*-----二级页面----*/

.xxgkmenu { padding:120px 0; width:810px; margin:0 auto; }
.xxgkmenu a,.xxgkmenu a:visited { display: block; margin:20px 10px; float: left; width:178px; height:50px; background: url(../Images/xxgkmenu.png) no-repeat 0 0; text-align: center; font:18px/50px 微软雅黑,黑体; }
.xxgkmenu a:hover { background-position: 0 -50px; }
.zzjg { width:620px; height:900px; background:url(../Images/zzjg.png) no-repeat 0 0; margin:10px auto; }
.zzjg a { display:block; width:140px; height:34px; margin-left:285px; overflow: hidden; text-indent: -99999em }

.subcontainor { position: relative; overflow: hidden; zoom:1; background:#fff url(../Images/subbg.png) repeat-y 0 0; width:1000px; margin:0 auto; border:0 solid #ccc; padding: 0 0 7px 0; }
.subsidebottom { position: absolute; left:6px; bottom:0; height:12px; width:240px; overflow:hidden; background: url(../Images/subsidebottom.png) no-repeat 0 0;}
.subbar { padding:0; width:230px; margin:0; float:left; display:inline; }
.subbar .box { background:url(../Images/subbox.png) no-repeat center bottom; border:0; width:230px; padding-bottom:15px; margin:0; }
.subbar .box h3 { height:34px; background: url(../Images/subtitle.png) no-repeat 0 0; text-align: left; font:bold 14px/34px 宋体; padding-left:30px; border:0; color:#fff; overflow: hidden; }
.subbar .box .menu { margin-top:-0; }
.subbar .box .menu li { margin:0 auto; padding:0 1px; }
.subbar .box .menu li a { margin:0; display:block; height:32px; background:url(../Images/submenu.png) no-repeat 0 0; text-align: left; font:14px/32px 宋体; padding-left:30px; overflow: hidden; }
.subbar .box .menu li a:hover,.subbar .box .menu li a.current { background-position: 0 -32px; color:#333;}
.order li { border-bottom:1px dotted #ccc; margin:2px; padding:4px; line-height: 1.5; }
.subbar .box .order li .num { background: url(../Images/num.png) no-repeat 0 0; color:#fff; display: block; width:13px; height:13px; float:left; font:bold 11px arial; text-align: center; margin:2px 4px -2px 0; }
.order li em { font-style: normal; font:11px arial; }
.order li a,.subbar .box .list a { font-size:12px; }
.subbar .box .list li { margin:1px 0; }

.submain { float:right; width:750px; background: #fff; min-height:660px; _height:660px; border:1px solid #ccc; display:inline; margin:0; zoom:1; }
.position { height:35px; background:url(../Images/position.png) no-repeat 0 0; padding-left:30px; line-height: 33px; text-align: left; }

.listbox { width:720px; margin:0 auto 15px auto; overflow: hidden;  }
.listbox h3 { border-bottom:2px solid #F7D689; margin-bottom:8px; background: url(../Images/maintitle.png) no-repeat 0 0; height:25px; _overflow:hidden;  }
.listbox h3 span { float:left; font:bold 14px/28px 宋体; background: url(../Images/maintitle.png) no-repeat right -25px; padding:0 30px 0 0; margin-left:30px; color:#CC0607; }
.listbox h3 img { float:right; margin:7px 5px 0 0;}
.listbox .list li { margin:2px 0; }
.ztlist li { width:46%; margin:10px; float:left; padding:15px 0; border:1px solid #eee; text-align: center; }
.ztlist li img { width:237px; height:62px; margin:10px auto; display: block; }
.ztlist li a { font-size:14px; }
.listbox h2 { margin:10px 10px 5px 10px; background: url(../Images/flag03.gif) no-repeat 5px center; padding:0 0 0 25px; border-bottom:1px solid #ccc; font:bold 14px/28px 宋体;  }
.content_containor { border:1px solid #ccc; overflow: hidden; zoom:1; }
.pic li { width:168px; height:185px; float:left; margin:0 14px; display:inline; overflow:hidden; text-align:center; line-height:160%; }
.pic img { display:block; padding:2px; margin:8px auto; border:1px solid #ccc; width:160px; height:105px; background:#fff; }
.submain .pic li { width:210px; }
.submain .pic li img { width:180px; height:120px; }
.leaderbox { width:600px; margin:0 auto; }
.mainleader { text-align:center; width:200px; margin:10px auto;}
.mainleader img,.popimg img { width:135px; height:180px; padding:3px; border:1px solid #ccc; margin:5px auto;}
.leadername { display: block; font:bold 15px/30px 'Microsoft Yahei'; }
.leaderpos { display: block; color:#f60; }
.mailside { background:url(../Images/mailside.jpg) no-repeat 0 0; height:410px; overflow: hidden; margin-top:-15px; }
.clear { clear:both; height:0; line-height:0; overflow:hidden; zoom:1; }
#pop { width:700px; height:340px; display: none; border:10px solid #eee; background: #fff; }
#popclose { position: absolute; right:10px; top:10px; cursor: pointer;}
#popcon { padding:20px; height:300px; border:1px solid #ccc; }
.popimg { width:150px; float:left; text-align:center;}  
.poptext { width:480px; height:300px; overflow: hidden; overflow-y:auto; float:right; font: 14px/1.8 宋体; }

.page { padding:15px; text-align:center; clear:both; }
.page img { cursor: pointer; }
.page a, .page a:visited, .page span { padding:2px 5px; margin:0 3px 0 0; border:1px solid #ccc; }
.page a:hover, .page .current { background:#f90; border:1px solid #f60; color:#fff !important; }
.page .current { padding:2px 5px; }
.page .disabled { border:1px solid #ccc; color:#ccc; padding:2px 5px; }


.buttonBox { text-align:center; padding:10px 0; }
.textBox { height:126px; padding:8px 15px; overflow-y:auto; background:#fff; border-bottom:1px solid #B4D1EF; margin:0 0 10px 0; }
.searchKey { background:url(../Images/searchBg.jpg) no-repeat 0 0; padding:30px 0 0 310px; height:45px; text-align:left; }
.searchKey span { font:bold 14px arial 宋体; color:#f60; padding:0 3px; }
.contentbox { border:1px solid #ddd; }
.content { margin:10px 40px; text-align:left; font:16px/180% 宋体; color:#333; text-align:justify; text-justify:inter-ideograph; }
.showpage { margin:20px; }
.content a { font-size:16px; color:#f60; text-decoration: underline; }
.content p { padding:5px 0; text-indent: 2em; }
.content h2 { font:bold 20px/1.5 楷体; text-align:center; padding:8px 0; color: #333; }
#content td,#content th { border:1px solid #666; font-size: 14px; }
#content td p,#content td span { padding:0; }
.related { margin:5px 40px; padding:0 0 10px 0; }

.other { margin:5px 40px; padding:8px 0; border-top:1px solid #ccc; font-size:14px; text-align: left; }
.other a { font:14px Tahoma; }
.infoBox { text-align:left; border-bottom:1px solid #ccc; padding:10px; margin:0 0 20px 0; font:12px Tahoma; text-align:center; color:#CB0000; }
.infoBox th { text-align:right; padding:2px 5px; }

.order li em { float:none; color:#f60; }




/*--------mail--------*/
.input { background:#fff; height:20px; padding:0 3px; font:12px/20px arial, 宋体; border:1px solid #ccc; }
textarea { background:#fff; border:1px solid #ccc; padding:5px; overflow-y:auto; }
.btn { width:70px; height:22px; border:0; background:url(../Images/btn.png) no-repeat 0 0; }
em.errorInfo { background:url(../Images/checked.gif) no-repeat 5px 0; padding:2px 2px 3px 25px; font-style : normal; color:#f00; font-size:12px; line-height:180%; }
em.successInfo { background:url(../Images/checked.gif) no-repeat 7px -30px; padding-left: 25px; height:18px; color:#090; }
.formContent em { display:block; }
.readme { border:1px solid #fc6; margin:10px; padding:10px; font:14px/160% Tahoma 宋体; background:#FFFFCC; text-align:left; }
.tableList table { border-collapse:collapse; font-size:14px; width:99%; margin:10px 10px 0 5px; }
.tableList h4, #main2 h3 { height:32px; background:url(../Images/subTitle.png) no-repeat left -60px; font:bold 14px/32px 微软雅黑; color:#333; text-align:left; padding-left:15px; overflow:hidden; border-bottom:0; }
.tableList thead th { height:25px; text-align:left; padding:4px 6px; background:#f5f5f5; border-top:1px solid #ccc; border-bottom:1px solid #ccc; }
.tableList td { text-align:left; padding:6px; border-bottom:1px dotted #999; }
.tableList a { font-size:14px; }
.inputMail img { display:block; }
.inputMail th { text-align:left; color:#666; padding:6px; background:#fff; padding-left:12px; border-bottom:1px dotted #999; }
td.mailContent { font:14px/180% "宋体"; min-height:90px; _height:90px; text-align:justify; text-justify:inter-ideograph; }
/* 新增样式 2012-5-25 */
.side .jigou { background:url(../Images/jigou.jpg) 0 0 no-repeat; }
/*.side .search { display:block; margin:13px 0 0 12px; text-align:left; }
.side  .search .btnSearch { width:59px; height:24px; background:url(../Images/B_search.gif) no-repeat 0 0; border:0; vertical-align: middle; _margin:0; }
.side  .search input { border:0;  height:18px; width:130px; padding:0 3px; font:12px/18px arial, 宋体; }*/


.search { display:block; padding:10px 0 0 10px; }
.search img { vertical-align:middle; }
.search .input { border:1px solid #CCC; background:#FFF; height:25px; width:145px; padding:0 3px; font:12px/25px 宋体; overflow: hidden; vertical-align:middle; }
.zhuanti a { display:block; clear:both; margin:0 0 9px 9px; }
.zhuanti a img { padding:3px; border:1px solid #ccc; background:#FFF; }
.email a { display:block; clear:both; margin:0 0 5px 0; }
h4 a { font:bold 14px/26px 宋体; }
.input_layout label { display:block; clear:both; text-align:left; padding:0 10px; line-height:24px; }
.input_layout label input { vertical-align: middle; }
.side_left { display:block; float:left; width:190px; height:640px; background:#F6FAFE; border:1px solid #CCC; margin-right:10px; overflow:hidden; }
.open { margin:5px auto; height:205px; _height:200px; overflow:hidden; }
.open li { display:block; clear:both; text-align:left; line-height:30px; text-indent:3em; margin:0 0 5px 10px; height:30px; overflow:hidden; _margin:0 0 1px 10px; }
.open li a { display:block; clear:both; color:#0269B6; background:url(../Images/open.png) 0 0 no-repeat; }
.open li a:hover { background:url(../Images/open.png) 0 -30px no-repeat; color:#F60; }
.side_left .box { border:none; background:none; width:100%; height:auto; }
.side_left .box h3 { background:url(../Images/h3.gif) 8px 7px no-repeat; color:#333; line-height:40px; text-indent:2em; padding:0; margin:0; border-bottom:1px solid #CCC; height:26px; }
.side_left .box h3 a { display:block; float:right; font-size:12px; font-weight:normal; margin-right:10px; }
.side_left .box .list li { line-height:18px; height:16px; overflow:hidden; }
.side_left .box .list a { font-size:12px; }
/* 首页tab切换 */
.tab_guanli { height:29px; display:block; float:left; margin:13px 10px 0 0; overflow:hidden; }
.tab_guanli li { float:left; width:87px; text-align:center; margin:0 1px 0 0; background:url(../Images/current_ziyuan_g.png) center top no-repeat; cursor:pointer; height:29px; line-height:25px; font-size:14px; color:#000; font-weight: normal; }
.tab_guanli li.current { background:#fff; background:url(../Images/current_ziyuan.gif) center top no-repeat; color:#000; font-weight: normal; }
.tab_guanli li.current { color:#FFF; font-weight:bold; }
.tab_guanli li.current a { color:#fff; }
.tab_guanli li a { font:bold 14px/28px 宋体; color:#fff; }
.tabContent_guanli { padding:1px 0 0; overflow:hidden; background:url(../Images/guanli_bg.jpg) right bottom no-repeat; height:179px; }
.tabContent_guanli div { display:none; }
.half li { display:block; float:left; width:46%; line-height:22px; height:22px; }
.wxd_jishu { background:none; height:154px; }
.jishu li { width:130px; background:url(../Images/jishu_2.png) center top no-repeat; }
.jishu li.current { background:url(../Images/jishu_1.gif) center top no-repeat; }
/* 首页幻灯片 */
.newsPic { border:4px solid #E3E3E3; width:300px; height:225px; padding:2px; display:block; float:left; margin:3px 7px 5px 0px; overflow:hidden; font-weight:normal; padding:#F60; }
#slidtab { width: 300px; height: 225px; overflow: hidden; text-align:center; background:#F8F8F8; }
#slidtab ul { height: 225px; }
#slidtab li { width: 300px; height: 225px; color: #fff; overflow:hidden; }
#slidtab li img { width:300px; height:200px; }
#slidtab li a { color:#000; font-weight:bold; }
#slidtab li a:hover { color:#F60; }
#slidtab li span { color:#fff; display:block; clear:both; line-height:22px; }
.hh { float: left; width: 300px; height: 225px; overflow: hidden; color: #fff; }
.spnum { position:relative; text-align:right; right: 0px; top:-43px; color: #fff; }
.spnum a { padding:2px 5px; background: #BBBDC1; color:#000; text-decoration: none; font-size: 12px; margin:1px; }
.spnum a:hover, .spnum a:link, .spnum a:active { color: #FFFFFF; }
.spnum a:visited { color:#000; }
.spnum a.cur { background: #FF7700; color: #fff; text-decoration: none; font-size: 12px; }
.sy_jdt #spwenzi { display:none; height: 25px; width:260px; background: #FFF; text-align: center; line-height: 25px; }
.sy_jdt #spwenzi a { font-size: 12px; font-weight: bold; color: #FFF; text-align:center; text-decoration: none; }
.sy_jdt #spwenzi a:hover { font-size: 12px; font-weight: bold; color:#FFF; text-decoration: underline; }
.table_vote td { text-align:center; padding:3px; font-size:12px; }
.table_title td { background:#D5D5D5; font-size:14px; color:#333; /*font-weight:bold;*/ text-align:center; }
.main .top_title { border:none; /*background:#FC3;*/ float:left; width:410px; }
.main .top_title .wxd_jishu { height:auto; }
.main .top_title h3 { background:url(../Images/box_top.png) 2px 27px repeat-x; padding:0 0 0 -2px; height:34px; }
.main .top_title h3 .tab_guanli { margin:3px 0 0 0; }
.main .top_title h2 a, .main .top_title h2 { color:#006699; font:bold 19px/34px Microsoft YaHei, "微软雅黑"; text-align:center; height:34px; overflow:hidden; }
.main .top_title h2 a:hover { color:#F60; }
.main .top_title .list li { line-height:18px; height:18px; }
.main .top_title .list li span { line-height:19px; }
.main .top_title .list li a { color:#006699; }
.main .top_title p { display: block; clear:both; line-height:22px; color:#666; border-bottom:1px dotted #999; width:95%; margin:0 auto; padding:0 0 8px 0; margin-bottom:5px; }
.sub_side { float:left; width:220px; }
.open_big { margin:5px auto; overflow:hidden; }
.open_big li { display:block; clear:both; text-align:left; line-height:30px; text-indent:3em; margin:0 0 5px 10px; height:30px; overflow:hidden; _margin:0 0 1px 10px; }
.open_big li a { display:block; clear:both; color:#0269B6; background:url(../Images/open_big.png) 0 0 no-repeat; }
.open_big li a:hover { background:url(../Images/open_big.png) 0 -30px no-repeat; color:#F60; }
.containor .mid_pic { width:900px; }
.article_list { display:block; width:45%; float:left; margin:-20px 0 10px 20px; padding:10px; }
.article_list h4 { }

.zwgk { margin:0 auto; width:192px; height:285px; overflow:hidden; background:url(../Images/zwgk.png) no-repeat 0 0;}
.zwgk a { display:block; height:48px; text-indent:-9999em;}
.imglink img { display:block; width:180px; height:50px; margin:0 auto 10px auto; background:#fff; padding:3px; border:1px solid #ccc;}
.tlink { width:188px; display:block; margin:15px auto;}
.tabmenu li { float:left; width:80px; height:30px; background:url(../Images/tab.png) no-repeat -80px 0; font:bold 14px/28px 宋体; text-align:center; margin:8px 0 0 5px;}
.tabmenu li.current { background:url(../Images/tab.png) no-repeat 0 0;}
.tabmenu li a { color:#0060B5; }
.tabmenu li.current a {  color:#fff;  }

#main_area .box { height:165px; overflow:hidden; }
li span.new {background:url(../Images/new.gif) no-repeat 0 2px;padding:2px 10px; float: none;}
.searchbtn { width:39px; height:27px; line-height: 27px; vertical-align: middle; overflow:hidden; background: url(../Images/B_search.gif) no-repeat 0 0; border:0; }

.cxsj { width:240px; height:236px; background: url(../Images/cxsj.jpg) no-repeat 0 0; }
.cxsj h3 { height:76px; cursor: pointer; }
.sidebar .list li {  }
.sidebar .fffs .list li { height:42px; border-bottom:1px dotted #ccc; }
.sidebar .fffs .list li em { padding-right:12px; }
.sidebar .list li a { font-size: 12px; }

.myFocus {
	width:476px;
	height:315px;
	margin:6px auto 0 auto;
	overflow:hidden;
	zoom:-1;
	position:relative;
}
.myFocus ul {
	list-style:none;
	width:100%;
	height:315px;
	margin:0;
	padding:0;
}
.myFocus ul li {
	width:476px;
	height:315px;
	overflow:hidden;
	margin:0;
	padding:0;
	float:left;
	display:inline
}
.myFocus ul li img {
	border:0;
	width:476px;
	height:289px;
}
.myFocus .myFocusTab {
	display:inline-block;
	width:auto;
	height:20px;
	position:absolute;
	right:3px;
	bottom:35px;
	z-index:1000;
}
.myFocus .myFocusTab a {
	display:inline-block;
	width:20px;
	height:20px;
	text-align:center;
	line-height:20px;
	background-color:#000;
	color:#FFF;
	outline:none;
	text-decoration:none;
	margin:0 2px;
	font:12px/20px Verdana, Geneva, sans-serif;
}
.myFocus .myFocusTab a.curr {
	background-color:#F00;
}
.myFocus .myFocusTitle {
	width:100%;
	height:30px;
	line-height:30px;
	position:absolute;
	left:0;
	bottom:0;
	filter:alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
	z-index:999;
	text-align:center;
	font:bold 14px/45px 宋体;
	overflow:hidden;
}

#marquee3{width:990px;height:90px;overflow:hidden;}
#marquee3 ul li{float:left;}
#marquee3 ul li img{display:block;}
#mar3Nav{position:absolute;right:10px;bottom:10px;}
#mar3Nav li{float:left;margin:0 3px;width:16px;height:16px;background:#333;border:1px solid #FFF;cursor:pointer;line-height:16px;font-family:Arial;font-size:11px;color:#FFF;text-align:center;}
#mar3Nav li.navOn{background:#FF6600;}

dl { padding-left:15px; }
dt{
	color:#333;
	font-size:16px;
	margin-top:25px;
	padding-left:25px;
	position:relative;
	cursor:pointer;
}

dt:hover{ color:#5f6a73;}

dt .icon{
	background:url(../Images/bullets.png) no-repeat 0 0;
	height:12px;
	left:0;
	_left:-20px;
	position:absolute;
	top:3px;
	width:12px;
	overflow: hidden;
}

dt.opened .icon{ background-position:0 -12px;}

dd{
	font-size:14px;
	color:#555;
	line-height:1.6;
	padding:20px 0 0 25px;
	width:580px;
	display:none;
	border-bottom:1px dotted #999;
}
